lbt_key:
  label: LBT Key
  namespace: Organisms/TM - Less Busy Trains
  use: '@organisms/tm-lbt/lbt-key/lbt-key.twig'
  description: Less Busy Trains - Key
  fields:
    heatmap_settings:
      type: object
      label: Heatmap settings
      preview:
        key: above
        thresholds:
          quiet:
            label: Quiet
            value: '0'
            case: '1'
          moderate:
            label: Moderate
            value: '40'
            case: '2'
          busy:
            label: Busy
            value: '60'
            case: '3'
          crowded:
            label: Crowded
            value: '80'
            case: '4'

